-- phpMyAdmin SQL Dump
-- version 2.11.11.3
-- http://www.phpmyadmin.net
--
-- Host: 184.168.194.156
-- Generation Time: Mar 03, 2013 at 06:29 PM
-- Server version: 5.0.96
-- PHP Version: 5.1.6

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

-- --------------------------------------------------------
--
-- Table structure for table `tbl_agentsclaim`
--
CREATE TABLE IF NOT EXISTS `tbl_agentsclaim` (
  `ClaimId` int(11) NOT NULL auto_increment,
  `AgentId` int(11) NOT NULL default '0',
  `ProblemId` varchar(255) default NULL,
  PRIMARY KEY  (`ClaimId`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;
--
-- Dumping data for table `tbl_agentsclaim`
--
--
-- Table structure for table `tbl_groups`
--
CREATE TABLE IF NOT EXISTS `tbl_groups` (
  `GroupID` int(11) NOT NULL auto_increment,
  `Group` varchar(255) default NULL,
  PRIMARY KEY  (`GroupID`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;
--
-- Dumping data for table `tbl_groups`
--
--
-- Table structure for table `tbl_operatingsystem`
--
CREATE TABLE IF NOT EXISTS `tbl_operatingsystem` (
  `OperatingSystemId` int(11) NOT NULL auto_increment,
  `OperatingSystem` varchar(255) collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`OperatingSystemId`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;
--
-- Dumping data for table `tbl_operatingsystem`
--
-- Table structure for table `tbl_problemsolutions`
--
CREATE TABLE IF NOT EXISTS `tbl_problemsolutions` (
  `SolutionID` int(11) NOT NULL auto_increment,
  `ProblemID` varchar(255) default NULL,
  `Solutions` text,
  `Postday` datetime NOT NULL default '0000-00-00 00:00:00',
  `PostedBy` int(11) NOT NULL default '0',
  PRIMARY KEY  (`SolutionID`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=14 ;
--
-- Dumping data for table `tbl_problemsolutions`
--
-- Table structure for table `tbl_problemstype`
--
CREATE TABLE IF NOT EXISTS `tbl_problemstype` (
  `ProblemTypeID` int(11) NOT NULL auto_increment,
  `ProductID` int(11) NOT NULL default '0',
  `Problem` varchar(255) default NULL,
  PRIMARY KEY  (`ProblemTypeID`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10 ;
--
-- Dumping data for table `tbl_problemstype`
--
--
-- Table structure for table `tbl_products`
--
CREATE TABLE IF NOT EXISTS `tbl_products` (
  `ProductID` int(11) NOT NULL auto_increment,
  `GroupID` int(11) NOT NULL default '0',
  `Products` varchar(255) default NULL,
  PRIMARY KEY  (`ProductID`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=20 ;
--
-- Dumping data for table `tbl_products`
--
--
-- Table structure for table `tbl_userproblems`
--
CREATE TABLE IF NOT EXISTS `tbl_userproblems` (
  `ProblemID` int(11) NOT NULL auto_increment,
  `UserID` int(11) NOT NULL default '0',
  `ProblemTypeID` int(11) NOT NULL default '0',
  `Problems` text,
  `Shareable` text,
  `Postday` datetime NOT NULL default '0000-00-00 00:00:00',
  `EncryptionID` varchar(255) default NULL,
  `OsId` int(11) NOT NULL default '0',
  `Status` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`ProblemID`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=52 ;

--
-- Dumping data for table `tbl_userproblems`
--
--
-- Table structure for table `tbl_users`
--

CREATE TABLE IF NOT EXISTS `tbl_users` (
  `UserID` int(11) NOT NULL auto_increment,
  `Name` varchar(255) default NULL,
  `Email` varchar(255) default NULL,
  `Password` varchar(255) default NULL,
  `UserGroup` int(11) NOT NULL default '1',
  PRIMARY KEY  (`UserID`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `tbl_users`
--
--
-- Table structure for table `tbl_site_settings`
--
CREATE TABLE `tbl_site_settings` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `Variable` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `Value` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `IsRead` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`Id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
INSERT INTO `tbl_site_settings` VALUES(1, 'sitename', 'Sample website', 0) ON DUPLICATE KEY UPDATE Id=1;
INSERT INTO `tbl_site_settings` VALUES(2, 'Version', '1.0', 1) ON DUPLICATE KEY UPDATE Id=2;