-- phpMyAdmin SQL Dump
-- version 2.11.11.3
-- http://www.phpmyadmin.net
--
-- Host: 184.168.194.156
-- Generation Time: Mar 03, 2013 at 06:29 PM
-- Server version: 5.0.96
-- PHP Version: 5.1.6

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_agentsclaim`
--

CREATE TABLE IF NOT EXISTS `tbl_agentsclaim` (
  `ClaimId` int(11) NOT NULL auto_increment,
  `AgentId` int(11) NOT NULL default '0',
  `ProblemId` varchar(255) default NULL,
  PRIMARY KEY  (`ClaimId`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `tbl_agentsclaim`
--

INSERT INTO `tbl_agentsclaim` VALUES(1, 2, '6e9b2d5de0b9c94e24c851faa04005b2') ON DUPLICATE KEY UPDATE ClaimId=1;
INSERT INTO `tbl_agentsclaim` VALUES(2, 2, '8e603e0c8f7ebce4ff4ddb7f3b59e54b') ON DUPLICATE KEY UPDATE ClaimId=2;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_groups`
--

CREATE TABLE IF NOT EXISTS `tbl_groups` (
  `GroupID` int(11) NOT NULL auto_increment,
  `Group` varchar(255) default NULL,
  PRIMARY KEY  (`GroupID`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `tbl_groups`
--

INSERT INTO `tbl_groups` VALUES(1, 'Windows') ON DUPLICATE KEY UPDATE GroupID=1;
INSERT INTO `tbl_groups` VALUES(2, 'Office') ON DUPLICATE KEY UPDATE GroupID=2;
INSERT INTO `tbl_groups` VALUES(3, 'Internet') ON DUPLICATE KEY UPDATE GroupID=3;
INSERT INTO `tbl_groups` VALUES(4, 'Server') ON DUPLICATE KEY UPDATE GroupID=4;
INSERT INTO `tbl_groups` VALUES(5, 'Android') ON DUPLICATE KEY UPDATE GroupID=5;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_operatingsystem`
--

CREATE TABLE IF NOT EXISTS `tbl_operatingsystem` (
  `OperatingSystemId` int(11) NOT NULL auto_increment,
  `OperatingSystem` varchar(255) collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`OperatingSystemId`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;

--
-- Dumping data for table `tbl_operatingsystem`
--

INSERT INTO `tbl_operatingsystem` VALUES(1, 'Windows 8 - 32 bit') ON DUPLICATE KEY UPDATE OperatingSystemId=1;
INSERT INTO `tbl_operatingsystem` VALUES(2, 'Windows 8 - 64 bit') ON DUPLICATE KEY UPDATE OperatingSystemId=2;
INSERT INTO `tbl_operatingsystem` VALUES(3, 'Windows 7 - 32 bit') ON DUPLICATE KEY UPDATE OperatingSystemId=3;
INSERT INTO `tbl_operatingsystem` VALUES(4, 'Windows 7 - 64 bit') ON DUPLICATE KEY UPDATE OperatingSystemId=4;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_problemsolutions`
--

CREATE TABLE IF NOT EXISTS `tbl_problemsolutions` (
  `SolutionID` int(11) NOT NULL auto_increment,
  `ProblemID` varchar(255) default NULL,
  `Solutions` text,
  `Postday` datetime NOT NULL default '0000-00-00 00:00:00',
  `PostedBy` int(11) NOT NULL default '0',
  PRIMARY KEY  (`SolutionID`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=14 ;

--
-- Dumping data for table `tbl_problemsolutions`
--

INSERT INTO `tbl_problemsolutions` VALUES(1, '97da04af9d98697acab7a9259fb4a5b4', 'This is sample data', now(), 0) ON DUPLICATE KEY UPDATE SolutionID=1;
INSERT INTO `tbl_problemsolutions` VALUES(2, '97da04af9d98697acab7a9259fb4a5b4', 'Sold for this problem is', now(), 0) ON DUPLICATE KEY UPDATE SolutionID=2;
INSERT INTO `tbl_problemsolutions` VALUES(3, '90cf9f0c4c1e7e5b9fd29d57501a5011', 'Try again', now(), 0) ON DUPLICATE KEY UPDATE SolutionID=3;
INSERT INTO `tbl_problemsolutions` VALUES(4, '90cf9f0c4c1e7e5b9fd29d57501a5011', 'this is new solution for "NOt found subject"', now(), 0) ON DUPLICATE KEY UPDATE SolutionID=4;
INSERT INTO `tbl_problemsolutions` VALUES(5, 'c2a25e72557710a4d87696b55b66d9d7', 'Please try again !', now(), 0) ON DUPLICATE KEY UPDATE SolutionID=5;
INSERT INTO `tbl_problemsolutions` VALUES(6, 'c2a25e72557710a4d87696b55b66d9d7', 'Here is a basic example demonstrating how you might send email. Note: This ... Simply create a new file called the email.php', now(), 0) ON DUPLICATE KEY UPDATE SolutionID=6;
INSERT INTO `tbl_problemsolutions` VALUES(7, '78a4aeced42d38aa73ba32f539b85976', 'Download Eclipse from the Eclipse Downloads Page.\n\nThe download will be delivered as a compressed (i.e. a ".zip", or ".tar.gz") file. Decompress this file into the directory of your choice (e.g. "c:\\Program Files\\Eclipse" on Windows). You can optionally create a shortcut of the executable file &#40;"eclipse.exe" on Windows, or "eclipse" on Linux&#41;.\n\nNote that there is a known problem with the built-in decompression utility on all current versions of Windows. We recommend that you use a more robust decompression utility such as the open source 7zip when decompressing an Eclipse download. Some people report success when initially decompressing Eclipse into a root directory (e.g. c:\\) and then moving it to a more appropriate home (e.g. c:\\Program Files\\Eclipse) ', now(), 0) ON DUPLICATE KEY UPDATE SolutionID=7;
INSERT INTO `tbl_problemsolutions` VALUES(8, 'c2a25e72557710a4d87696b55b66d9d7', 'Please contact with me at user@doamin.com', now(), 0) ON DUPLICATE KEY UPDATE SolutionID=8;
INSERT INTO `tbl_problemsolutions` VALUES(9, '45c1ab6ae119fc5b0704e498b2f88aa1', 'This is solution of user@doamin.com', now(), 2) ON DUPLICATE KEY UPDATE SolutionID=9;
INSERT INTO `tbl_problemsolutions` VALUES(12, '97da04af9d98697acab7a9259fb4a5b4', 'PHP & MYSQL', now(), 2) ON DUPLICATE KEY UPDATE SolutionID=12;
INSERT INTO `tbl_problemsolutions` VALUES(13, '97da04af9d98697acab7a9259fb4a5b4', 'This is new response !', now(), 1) ON DUPLICATE KEY UPDATE SolutionID=13;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_problemstype`
--

CREATE TABLE IF NOT EXISTS `tbl_problemstype` (
  `ProblemTypeID` int(11) NOT NULL auto_increment,
  `ProductID` int(11) NOT NULL default '0',
  `Problem` varchar(255) default NULL,
  PRIMARY KEY  (`ProblemTypeID`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10 ;

--
-- Dumping data for table `tbl_problemstype`
--

INSERT INTO `tbl_problemstype` VALUES(1, 1, 'Update') ON DUPLICATE KEY UPDATE ProblemTypeID=1;
INSERT INTO `tbl_problemstype` VALUES(2, 1, 'Install') ON DUPLICATE KEY UPDATE ProblemTypeID=2;
INSERT INTO `tbl_problemstype` VALUES(3, 1, 'Fire wall') ON DUPLICATE KEY UPDATE ProblemTypeID=3;
INSERT INTO `tbl_problemstype` VALUES(5, 17, 'Install') ON DUPLICATE KEY UPDATE ProblemTypeID=5;
INSERT INTO `tbl_problemstype` VALUES(6, 1, 'New test') ON DUPLICATE KEY UPDATE ProblemTypeID=6;
INSERT INTO `tbl_problemstype` VALUES(7, 2, 'Wiless win7 pro') ON DUPLICATE KEY UPDATE ProblemTypeID=7;
INSERT INTO `tbl_problemstype` VALUES(8, 4, 'Upgrade to windows phone 8') ON DUPLICATE KEY UPDATE ProblemTypeID=8;
INSERT INTO `tbl_problemstype` VALUES(9, 19, 'Rewrite again') ON DUPLICATE KEY UPDATE ProblemTypeID=9;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_products`
--

CREATE TABLE IF NOT EXISTS `tbl_products` (
  `ProductID` int(11) NOT NULL auto_increment,
  `GroupID` int(11) NOT NULL default '0',
  `Products` varchar(255) default NULL,
  PRIMARY KEY  (`ProductID`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=20 ;

--
-- Dumping data for table `tbl_products`
--

INSERT INTO `tbl_products` VALUES(1, 1, 'Windows 8') ON DUPLICATE KEY UPDATE ProductID=1;
INSERT INTO `tbl_products` VALUES(2, 1, 'Windows 7') ON DUPLICATE KEY UPDATE ProductID=2;
INSERT INTO `tbl_products` VALUES(3, 1, 'Windows Update') ON DUPLICATE KEY UPDATE ProductID=3;
INSERT INTO `tbl_products` VALUES(4, 1, 'Windows Phone 8') ON DUPLICATE KEY UPDATE ProductID=4;
INSERT INTO `tbl_products` VALUES(5, 2, 'Office 2013 Customer Preview') ON DUPLICATE KEY UPDATE ProductID=5;
INSERT INTO `tbl_products` VALUES(6, 2, 'Office 2013 Suites for Business') ON DUPLICATE KEY UPDATE ProductID=6;
INSERT INTO `tbl_products` VALUES(7, 2, 'Office 365') ON DUPLICATE KEY UPDATE ProductID=7;
INSERT INTO `tbl_products` VALUES(8, 2, 'Outlook') ON DUPLICATE KEY UPDATE ProductID=8;
INSERT INTO `tbl_products` VALUES(9, 3, 'Internet Explorer 10') ON DUPLICATE KEY UPDATE ProductID=9;
INSERT INTO `tbl_products` VALUES(10, 3, 'Bing ') ON DUPLICATE KEY UPDATE ProductID=10;
INSERT INTO `tbl_products` VALUES(11, 3, 'Firefox') ON DUPLICATE KEY UPDATE ProductID=11;
INSERT INTO `tbl_products` VALUES(12, 3, 'Microsoft Advertising & adCenter') ON DUPLICATE KEY UPDATE ProductID=12;
INSERT INTO `tbl_products` VALUES(13, 4, 'Windows Server 2003') ON DUPLICATE KEY UPDATE ProductID=13;
INSERT INTO `tbl_products` VALUES(14, 4, 'Exchange Server 2007') ON DUPLICATE KEY UPDATE ProductID=14;
INSERT INTO `tbl_products` VALUES(15, 4, 'SQL Server 2005') ON DUPLICATE KEY UPDATE ProductID=15;
INSERT INTO `tbl_products` VALUES(16, 4, 'Exchange Server 2003') ON DUPLICATE KEY UPDATE ProductID=16;
INSERT INTO `tbl_products` VALUES(17, 5, 'Elipse sdk') ON DUPLICATE KEY UPDATE ProductID=17;
INSERT INTO `tbl_products` VALUES(19, 0, 'This is test') ON DUPLICATE KEY UPDATE ProductID=19;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_userproblems`
--

CREATE TABLE IF NOT EXISTS `tbl_userproblems` (
  `ProblemID` int(11) NOT NULL auto_increment,
  `UserID` int(11) NOT NULL default '0',
  `ProblemTypeID` int(11) NOT NULL default '0',
  `Problems` text,
  `Shareable` text,
  `Postday` datetime NOT NULL default '0000-00-00 00:00:00',
  `EncryptionID` varchar(255) default NULL,
  `OsId` int(11) NOT NULL default '0',
  `Status` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`ProblemID`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=52 ;

--
-- Dumping data for table `tbl_userproblems`
--

INSERT INTO `tbl_userproblems` VALUES(1, 1, 1, 'This is sample data', 'This is sample data', now(), '97da04af9d98697acab7a9259fb4a5b4', 0, 1) ON DUPLICATE KEY UPDATE ProblemID=1;
INSERT INTO `tbl_userproblems` VALUES(2, 1, 1, 'Not found subject', 'Another tweak that might be worth trying (although not something I had an issue with on my apps) will be removing error messages for deprecated functions. I personally would prefer to see these so I know what to fix, but if you are trying to fix an app running on PHP 5.3 quickly, change your error reporting level in index.php like so:', now(), '90cf9f0c4c1e7e5b9fd29d57501a5011', 0, 0) ON DUPLICATE KEY UPDATE ProblemID=2;
INSERT INTO `tbl_userproblems` VALUES(3, 1, 3, 'Please help me config postfix', 'Postfix auth smpt, dovecot, SASL', now(), 'c2a25e72557710a4d87696b55b66d9d7', 0, 0) ON DUPLICATE KEY UPDATE ProblemID=3;
INSERT INTO `tbl_userproblems` VALUES(4, 2, 5, 'Please hlep me install elipse SDK', 'Regardless of your operating system, you will need to install some Java virtual machine (JVM). You may either install a Java Runtime Environment (JRE), or a Java Development Kit (JDK), depending on what you want to do with Eclipse. If you intend to use Eclipse for Java development, then you should install a JDK (the JDK includes--among other useful things--the source code for the standard Java libraries). If you aren''t planning to use Eclipse for Java development and want to save some disk space, install a JRE. ', now(), '78a4aeced42d38aa73ba32f539b85976', 0, 0) ON DUPLICATE KEY UPDATE ProblemID=4;
INSERT INTO `tbl_userproblems` VALUES(5, 1, 8, 'Upgrade window phone', 'Instruction upgrade windows phone 8', now(), '8e603e0c8f7ebce4ff4ddb7f3b59e54b', 0, 1) ON DUPLICATE KEY UPDATE ProblemID=5;
INSERT INTO `tbl_userproblems` VALUES(48, 1, 1, 'This is sample data', 'This is sample data', now(), '56196d40f553942e8240cbea5075fc68', 1, 0) ON DUPLICATE KEY UPDATE ProblemID=48;
INSERT INTO `tbl_userproblems` VALUES(49, 1, 1, 'This is sample data', 'This is sample data', now(), '6e9b2d5de0b9c94e24c851faa04005b2', 1, 1) ON DUPLICATE KEY UPDATE ProblemID=49;
INSERT INTO `tbl_userproblems` VALUES(50, 1, 6, 'new question', 'Description of Problem for new question', now(), '4248dd62187056f469bb0bc89d204e8f', 3, 0) ON DUPLICATE KEY UPDATE ProblemID=50;
INSERT INTO `tbl_userproblems` VALUES(51, 1, 6, 'New problem', 'Soild problem', now(), '45c1ab6ae119fc5b0704e498b2f88aa1', 1, 0) ON DUPLICATE KEY UPDATE ProblemID=51;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_users`
--

CREATE TABLE IF NOT EXISTS `tbl_users` (
  `UserID` int(11) NOT NULL auto_increment,
  `Name` varchar(255) default NULL,
  `Email` varchar(255) default NULL,
  `Password` varchar(255) default NULL,
  `UserGroup` int(11) NOT NULL default '1',
  PRIMARY KEY  (`UserID`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `tbl_users`
--

INSERT INTO `tbl_users` VALUES(1, 'Keny', 'user@domain.com', 'e10adc3949ba59abbe56e057f20f883e', 1) ON DUPLICATE KEY UPDATE UserID=1;
INSERT INTO `tbl_users` VALUES(2, 'Child', 'user1@domain.com', 'e10adc3949ba59abbe56e057f20f883e', 1) ON DUPLICATE KEY UPDATE UserID=2;
INSERT INTO `tbl_users` VALUES(3, 'user2', 'user2@domain.com', '3ab8e96f86d42963c68810a84c873e66', 1) ON DUPLICATE KEY UPDATE UserID=3;
INSERT INTO `tbl_users` VALUES(4, 'user3', 'user3@domain.com', '158aef888130d18d03d8830696c024de', 1) ON DUPLICATE KEY UPDATE UserID=4;
INSERT INTO `tbl_users` VALUES(5, 'user4', 'user4@domain.com', 'd41d8cd98f00b204e9800998ecf8427e', 1) ON DUPLICATE KEY UPDATE UserID=5;

CREATE TABLE `tbl_site_settings` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `Variable` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `Value` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `IsRead` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`Id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
INSERT INTO `tbl_site_settings` VALUES(1, 'sitename', 'Sample website', 0) ON DUPLICATE KEY UPDATE Id=1;
INSERT INTO `tbl_site_settings` VALUES(2, 'Version', '1.0', 1) ON DUPLICATE KEY UPDATE Id=2;
